@media all and (min-width: 0px) {
      .ArchiveYear ul { padding: 0 0 0 5px; margin: 0; }
    .ArchiveYear h3 { font-size: 16px; padding: 5px 0; margin: 0; }
    .FeaturedBlogControl .Title a { text-decoration: underline; }

    .BlogItem .Items .PostTitleOne { padding-top: 8px; }

    div.BlogItem div.Items div.PostTitleOne a { padding: 8px 0; text-decoration: underline; }

    .BlogItem .Items .PostTitleTwo { padding-top: 8px; padding-bottom: 8px; }

        .BlogItem .Items .PostTitleTwo a { padding: 8px 0; text-decoration: underline; }

    .ContentArea .Body a { text-decoration: underline !important; }

    .BlogItem .Title a { text-decoration: none !important; }

    .BlogItem .Items .Title { font-size: 20px; }

    .FeaturedBlogControl .Blog a { font-size: 20px; }

    .BlogStackControl .Header h1 a { text-decoration: none; }

    .BlogStackControl .Title h2 a { text-decoration: none; }

    .ContentArea { padding: 5px; }

    .you-tube-container { position: relative; padding-bottom: 56.25%; padding-top: 30px; height: 0; overflow: hidden; }

        .you-tube-container iframe,
        .you-tube-container object,
        .you-tube-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
}

/* Mobile All */
@media all and (min-width : 0px) and (max-width : 984px) {

    .ContentArea { padding-top: 20px; }

    .BlogDetailControl .Header { border-bottom: solid 1px #BFBFBF; margin-bottom: 8px; }

        .BlogDetailControl .Header a { text-decoration: none; }

    .BlogDetailControl .Title { font-size: 22px; }

    .BlogDetailControl .Date { padding: 0; margin: 0; }

    .BlogStackControl .Header { border-bottom: solid 1px #BFBFBF; margin-bottom: 8px; }

    .BlogStackControl .Title h2 a { font-size: 22px; color: #004276; }

    .MoreBlog { display: none; }

    .BlogLeftColumn .BlogLeftColumnLeft .LeftBottom .EmptyContainerControl { display: inline-block; width: 99%; border-top: 1px solid #C02B2D; padding-bottom: 5px; }

    .FeaturedBlogControl .Content .Blog a { text-transform: uppercase; font-weight: bold; text-decoration: none; }

    .ContentRelatedControl { float: left; border: 1px solid #E5E5E5; background-color: #E7EEF5; padding: 5px; margin: 9px 4px; }

        .ContentRelatedControl h2 { font-weight: bold; padding-bottom: 5px; margin-top: 0; }

        .ContentRelatedControl ul { margin-left: -18px; }

        .ContentRelatedControl .List { padding-bottom: 8px; }

            .ContentRelatedControl .List h3 { margin-top: -12px; margin-bottom: -10px; font-size: 16px; font-weight: normal; }

                .ContentRelatedControl .List h3 a { font-size: 16px; font-weight: normal; }


    .ContentToolsControl { background-color: #E7EEF5; padding: 5px; float: left; display: inline-block; width: 99%; }

        .ContentToolsControl span { float: left; }

    .toolbox-icon { float: left; padding-left: 10px; }

    .ContentControl { padding-top: 20px; }

    .CommentControl { margin: 0 0 0 12px; }

        .CommentControl .ShareThoughts { background-repeat: no-repeat; padding: 10px 0 0 22px; }

            .CommentControl .ShareThoughts .Share { }

            .CommentControl .ShareThoughts a { }

        .CommentControl .PostComment { background-image: url('/Images/Control/Comments/PostCommentV2.png'); border: 02px solid #666668; background-repeat: no-repeat; }

            .CommentControl .PostComment .Comment { padding: 25px 0 0 140px; }

                .CommentControl .PostComment .Comment .Editor { padding: 5px 0 0 0; }

            .CommentControl .PostComment .Submit { padding: 1px 0 0 115px; }

    .Community .CommentList .Title { background-color: white; }

    .FeaturedBlogControl .Image { float: left; padding: 3px 5px 0 5px; }

    .FeaturedBlogControl .Content { float: left; padding: 0 0 0 5px; width: 50%; }

    .FeaturedBlogControl .Blog { float: left; }

    .FeaturedBlogControl .Content .Byline { padding-bottom: 8px; }

    .BlogDetailControl .Title h2 { font-size: 22px; font-weight: lighter; color: #004276; background-color: white; }

    .BlogRecentPostsControl .InnerArea { width: 99%; background-color: #e4e4e4; margin-top: 10px; padding-top: 4px; padding-bottom: 4px; }

        .BlogRecentPostsControl .InnerArea div.Title { width: 99%; font-size: 20px; font: bold; color: black; background-color: #e4e4e4; border: none; }

        .BlogRecentPostsControl .InnerArea .List div { padding-bottom: 8px; }

        .BlogRecentPostsControl .InnerArea .List .RecentPost a { line-height: 22px; }

    .BlogCategoryControl .InnerArea { width: 99%; background-color: #e4e4e4; padding-top: 4px; padding-bottom: 4px; }

        .BlogCategoryControl .InnerArea .Title { font-size: 20px; font: bold; color: black; background-color: #e4e4e4; border: none !important; }

        .BlogCategoryControl .InnerArea .List div { padding-bottom: 8px; }

            .BlogCategoryControl .InnerArea .List div a { }

    .BlogListingTable { border-top: solid 1px #C02B2D; }

        .BlogListingTable td { width: 50%; padding: 5px; }

            .BlogListingTable td.PageRowBottom { width: initial; }

            .BlogListingTable td.PageRowTop { display: none; }

    .BlogArchiveControl .InnerArea { width: 278px; background-color: #e4e4e4; padding-top: 4px; padding-bottom: 4px; }

        .BlogArchiveControl .InnerArea .Title { font-size: 20px; font: bold; text-align: center; width: 210px; clear: both; color: black; background-color: #e4e4e4; }

        .BlogArchiveControl .InnerArea .List div a { padding: 8px 0; }

        .BlogArchiveControl .InnerArea .List ul li { list-style: none; }

            .BlogArchiveControl .InnerArea .List ul li a { text-decoration: none; }

    .BlogWhatReadingControl .InnerArea { width: 278px; background-color: #e4e4e4; padding-top: 4px; padding-bottom: 4px; }

        .BlogWhatReadingControl .InnerArea .Title { font-size: 20px; font: bold; text-align: center; width: 210px; color: black; background-color: #e4e4e4; }

        .BlogWhatReadingControl .InnerArea .List a { padding: 8px 0; }


    .RightTop { border-top: 1px solid #C02B2D; border-bottom: 1px solid #C02B2D; }

        .RightTop .AdvertisementControl { padding-bottom: 5px; }

    /* =====  BRYAN'S BLOG RSS FEED  ====== */
    .blog-landing-rss-feed { width: 100%; padding: 8px 0 8px 0; border-top: solid 1px #C02B2D; border-bottom: solid 1px #C02B2D; }

    .blog-landing-rss-icon { float: left; width: 90px; }

    .blog-landing-rss-info { float: left; padding: 0 5px; width: 195px; }

    .blog-landing-rss-title { font-size: 22px; font-weight: bold; color: #6699cc; }

        .blog-landing-rss-title a { font-size: 22px; font-weight: bold; color: #6699cc; }

    .blog-landing-rss-description { padding: 8px 0; }

    .blog-landing-rss-link { text-decoration: none; padding-left: 17px; padding-bottom: 8px; background-color: transparent; background-image: url( "http://www.motherearthnews.com/images/template/rss_feed12x12.jpg" ); background-repeat: no-repeat; background-attachment: scroll; background-position: 0pt 1px; }

    .blog-landing-rss-post { float: left; padding: 0 10px; width: 225px; }

    .blog-landing-rss-itemtitle { text-decoration: underline; }

        .blog-landing-rss-itemtitle a { }

    .blog-landing-rss-itemdescription { padding: 8px 0; }

    .blog-landing-rss-itemauthor { }

    .blog-landing-rss-itempubdate { padding: 8px 0; }
}
/* Mobile */
@media all and (max-width : 320px) {
    .MobilePortrait { display: block; }

    .BlogStackControl .Body img { max-width: 270px; height: auto; }

    .BlogDetailControl .Body img { max-width: 270px; height: auto; }

    .LargeAd { display: none; }

    .MobileAdvertisement { display: block; }

    .CommentControl .PostComment .Captcha { padding: 0; margin: 0; width: 99%; }

        .CommentControl .PostComment .Captcha #adcopy-outer { width: 90%; }

        .CommentControl .PostComment .Captcha #adcopy-puzzle-image { width: 99% !important; }
}

/* Mobile Wide Screen */
@media all and (min-width : 321px) and (max-width : 480px) {
    .MobileLandscape { display: block; }

    .BlogStackControl .Body img { max-width: 325px; height: auto; }

    .BlogDetailControl .Body img { max-width: 325px; height: auto; }

    .LargeAd { display: none; }

    .MobileAdvertisement { display: block; }

    .CommentControl .PostComment .Captcha { padding: 0; margin: 0; }

        .CommentControl .PostComment .Captcha #adcopy-outer { width: 99%; }

        .CommentControl .PostComment .Captcha #adcopy-puzzle-image { width: 99%; }
}

/* Tablet */
@media all and (min-width : 481px) and (max-width : 600px) {
    .SmallTabletPortrait { display: block; }

    .BlogStackControl .Body img { max-width: 475px; height: auto; }

    .BlogDetailControl .Body img { max-width: 475px; height: auto; }

    .MobileAdvertisement { display: none; }

    .CommentControl .PostComment .Captcha { padding: 32px 0 0 115px; }
}

/* Tablet Wide Screen */
@media all and (min-width : 601px) and (max-width: 768px) {
    .SmallTabletLandscape { display: block; }

    .BlogStackControl .Body img { max-width: 580px; height: auto; }

    .BlogDetailControl .Body img { max-width: 580px; height: auto; }

    .MobileAdvertisement { display: none; }

    .CommentControl .PostComment .Captcha { padding: 32px 0 0 115px; }
}

/* Tablet Wide Screen */
@media all and (min-width : 769px) and (max-width: 984px) {
    .TabletLandscape { display: block; }

    .BlogStackControl .Body img { max-width: 745px; height: auto; }

    .BlogDetailControl .Body img { max-width: 745px; height: auto; }

    .MobileAdvertisement { display: none; }

    .CommentControl .PostComment .Captcha { padding: 32px 0 0 115px; }
}

/* Desktop */
@media all and (min-width: 985px) {
    .Desktop { display: block; }
    /* =====  BLOG LANDING  ====== */
    .MobileAdvertisement { display: none; }

    .BlogContainerSubLayout { }

        .BlogContainerSubLayout .LeaderboardAdvertisement { text-align: center; }

        .BlogContainerSubLayout .BlogLandingTitle { padding-left: 5px; }

            .BlogContainerSubLayout .BlogLandingTitle h1 { text-transform: uppercase; }

        .BlogContainerSubLayout .ContentDivider { margin: 0px 5px 10px 5px; }

        .BlogContainerSubLayout .BlogLeftColumn { float: left; width: 785px; border-top: dashed 1px #BBBBBB; }

            .BlogContainerSubLayout .BlogLeftColumn .BlogLeftColumnLeft { float: left; width: 370px; }

                .BlogContainerSubLayout .BlogLeftColumn .BlogLeftColumnLeft .LeftTop { padding-top: 15px; height: 275px; width: 370px; }

    .FeaturedBlogControl .Image { float: left; padding: 3px 5px 0 5px; }

    .FeaturedBlogControl .Content { float: left; width: 265px; padding: 0 0 0 5px; }

    .FeaturedBlogControl .Blog { float: left; width: 260px; }

        .FeaturedBlogControl .Blog a { text-transform: uppercase; font-weight: bold; text-decoration: none; }

    .FeaturedBlogControl .Title { padding: 9px 0; float: left; width: 260px; }

        .FeaturedBlogControl .Title a { font-weight: bold; }

    .FeaturedBlogControl .Teaser { float: left; width: 273px; padding: 0 0 5px; }

    .BlogContainerSubLayout .BlogLeftColumn .BlogLeftColumnLeft .LeftBottom { margin: 5px; }

        .BlogContainerSubLayout .BlogLeftColumn .BlogLeftColumnLeft .LeftBottom .EmptyContainerControl { width: 300px; }

            .BlogContainerSubLayout .BlogLeftColumn .BlogLeftColumnLeft .LeftBottom .EmptyContainerControl .Title { color: Black; text-align: center; }

            .BlogContainerSubLayout .BlogLeftColumn .BlogLeftColumnLeft .LeftBottom .EmptyContainerControl h2 { text-align: left; margin: 0; padding-top: 5px; }

            .BlogContainerSubLayout .BlogLeftColumn .BlogLeftColumnLeft .LeftBottom .EmptyContainerControl p { width: 290px; }

    .BlogContainerSubLayout .BlogLeftColumn .BlogLeftColumnRight { margin: 5px; float: left; height: 475px; width: 370px; }

    .BlogLeftColumn .BlogLeftColumnRight .RightTop { float: right; }

    .BlogLeftColumn .RightTop { float: right; padding-top: 5px; }

    .BlogLeftColumn .BlogLeftColumnRight .RightBottom { margin: 5px; height: 200px; width: 300px; margin-left: 35px; }

        .BlogLeftColumn .BlogLeftColumnRight .RightBottom .most-popular-back { margin-top: 10px; width: 300px; }

            .BlogLeftColumn .BlogLeftColumnRight .RightBottom .most-popular-back .Title { margin-bottom: 4px; text-align: center; color: Black; }

        .BlogLeftColumn .BlogLeftColumnRight .RightBottom .most-popular-body { margin-left: 2px; width: 297px; background-color: White; }

            .BlogLeftColumn .BlogLeftColumnRight .RightBottom .most-popular-body a { text-decoration: none; }

            .BlogLeftColumn .BlogLeftColumnRight .RightBottom .most-popular-body .most-popular-visited { background-color: #E8E8E8; }

            .BlogLeftColumn .BlogLeftColumnRight .RightBottom .most-popular-body .most-popular-emailed { background-color: #E8E8E8; }

            .BlogLeftColumn .BlogLeftColumnRight .RightBottom .most-popular-body .most-popular-discussed { background-color: #E8E8E8; }

    /* =====  BLOG LANDING CONTROLS  ====== */

    .BlogContainerSubLayout .BlogLeftColumn .BlogListing { margin: 10px; width: 785px; }

    .BlogListing .BlogListingControl { margin: 30px 5px 5px 5px; }

        .BlogListing .BlogListingControl .BlogItem { padding: 10px 8px; height: 170px; }

            .BlogListing .BlogListingControl .BlogItem .Image { float: left; margin: 5px; }

            .BlogListing .BlogListingControl .BlogItem .Items { float: left; margin: 1px; width: 250px; padding-bottom: 5px; }

                .BlogListing .BlogListingControl .BlogItem .Items .Title { margin-bottom: 8px; text-transform: uppercase; }

                    .BlogListing .BlogListingControl .BlogItem .Items .Title a { font-weight: bold; text-decoration: none; }

                .BlogListing .BlogListingControl .BlogItem .Items .Teaser { margin: 10px 0; }

                .BlogListing .BlogListingControl .BlogItem .Items .RSSFeed { margin-bottom: 5px; }

                    .BlogListing .BlogListingControl .BlogItem .Items .RSSFeed a { text-decoration: none; padding-left: 17px; background-color: transparent; background-image: url( '~/media/Images/MEL/Editorial/Control/BlogListing/rss_feed12x12' ); background-repeat: no-repeat; background-attachment: scroll; background-position: 0pt 1px; }

        .BlogListing .BlogListingControl .Items .PostTitleOne { margin-bottom: 15px; }



    .BlogListingTable { width: 770px; }

        .BlogListingTable .RowBorder { border-top: 1px dashed gray; }

        .BlogListingTable .PageRowTop { border-top: 1px dashed gray; display: block; min-height: 18px; font-size: 12px; }

            .BlogListingTable .PageRowTop .PreviousPage { float: right; padding: 0 5px; }

                .BlogListingTable .PageRowTop .PreviousPage a { font-size: 11px; font-weight: bold; }

            .BlogListingTable .PageRowTop .Pages { float: right; padding: 0 5px; }

                .BlogListingTable .PageRowTop .Pages a { font-size: 12px; font-weight: bold; }

            .BlogListingTable .PageRowTop .NextPage { float: right; padding: 0 5px; }

                .BlogListingTable .PageRowTop .NextPage a { font-size: 11px; font-weight: bold; }

            .BlogListingTable .PageRowTop .MoreBlog { font-size: 12px; font-weight: bold; float: right; padding: 0 5px; }

        .BlogListingTable .PageRowBottom { border-top: 1px dashed gray; border-bottom: 1px dashed gray; display: block; height: 18px; font-size: 12px; }

            .BlogListingTable .PageRowBottom .PreviousPage { float: right; padding: 0 5px; }

                .BlogListingTable .PageRowBottom .PreviousPage a { font-weight: bold; font-size: 11px; }

            .BlogListingTable .PageRowBottom .Pages { float: right; padding: 0 5px; }

                .BlogListingTable .PageRowBottom .Pages a { font-weight: bold; }

            .BlogListingTable .PageRowBottom .NextPage { float: right; padding: 0 5px; }

                .BlogListingTable .PageRowBottom .NextPage a { font-size: 11px; font-weight: bold; }

            .BlogListingTable .PageRowBottom .MoreBlog { font-weight: bold; float: right; padding: 0 5px; font-size: 12px; }

    /* =====  BLOG LANDING ADVERTISEMENTS  ====== */

    .BlogContainerSubLayout .LeaderboardAdvertisement { }

    .BlogContainerSubLayout .BlogRightColumn { margin: 5px; float: left; min-width: 160px; }

        .BlogContainerSubLayout .BlogRightColumn .SkyscraperAdvertisementTop { margin: 5px; min-height: 590px; min-width: 160px; }

        .BlogContainerSubLayout .BlogRightColumn .SkyscraperAdvertisementBottom { margin: 5px; min-height: 590px; min-width: 160px; }

    .BlogContainerSubLayout .BottomAdvertisement { margin: 5px; min-height: 260px; }

        .BlogContainerSubLayout .BottomAdvertisement .BottomLeft { margin: 5px 5px 5px 120px; float: left; min-width: 300px; min-height: 250px; }

        .BlogContainerSubLayout .BottomAdvertisement .BottomRight { margin: 5px 120px 5px 5px; float: right; min-width: 300px; min-height: 250px; }

    /* =====  BLOG STACK  ====== */

    .BlogDataSublayout { }

        .BlogDataSublayout .ContentArea { }

            .BlogDataSublayout .ContentArea .LeftColumn { margin: 5px; padding: 5px; float: left; width: 575px; border-right: solid 1px #BFBFBF; }

            .BlogDataSublayout .ContentArea .RightColumn { float: left; width: 375px; }

                .BlogDataSublayout .ContentArea .RightColumn .RightColumnTop { }

                    .BlogDataSublayout .ContentArea .RightColumn .RightColumnTop .Title h2 { padding-left: 110px; font-weight: normal; }

                        .BlogDataSublayout .ContentArea .RightColumn .RightColumnTop .Title h2 strong { font-weight: bolder; }

                .BlogDataSublayout .ContentArea .RightColumn .RightColumnLeft { float: left; width: 205px; }



    /* =====  BLOG STACK CONTROLS  ====== */


    .BlogStackControl .Breadcrumb { padding-bottom: 5px; }

    .BlogStackControl .Header { width: 575px; border-bottom: solid 1px #BFBFBF; margin-bottom: 8px; }

        .BlogStackControl .Header h1 a { text-transform: uppercase; font-size: 26px; text-decoration: none; }



    .BlogStackControl .Title h2 a { font-weight: lighter; text-decoration: none; }

    .BlogStackControl .DateTime { margin-top: -15px; padding: 0; }

    .BlogStackControl .Byline { font-style: italic; }

    .BlogStackControl .Tags { margin-top: 4px; }

        .BlogStackControl .Tags a { text-decoration: underline; }



    .BlogStackControl .Body p { line-height: 20px; }

    .LeftColumn .BlogStackControl .Body a { line-height: 20px; }



    .BlogStackControl .CommentLink { float: right; padding: 8px; }

    .LeftColumn .BlogStackControl .GigyaShareBarTop { float: right; padding: 5px 0 0 0; }

    .BlogStackControl .GigyaShareBarTop .Facebook { float: left; padding-right: 5px; }

    .BlogStackControl .GigyaShareBarTop .Twitter { float: left; }

    .BlogStackControl .GigyaShareBarTop .Pintrest { float: left; padding-right: 5px; }

    .BlogStackControl .GigyaShareBarTop .GooglePlus { float: left; }

    .BlogStackControl .GigyaShareBarTop .LinkedIn { float: left; padding-right: 5px; }

    .BlogStackControl .GigyaShareBarTop .MSN { display: none; }

    .BlogStackControl .GigyaShareBarBottom { border-top: solid 1px #BFBFBF; }

        .BlogStackControl .GigyaShareBarBottom .Facebook { float: left; padding-right: 5px; padding-top: 5px; }

        .BlogStackControl .GigyaShareBarBottom .Twitter { float: left; padding-top: 5px; }

        .BlogStackControl .GigyaShareBarBottom .Pintrest { float: left; padding-top: 5px; padding-right: 5px; }

        .BlogStackControl .GigyaShareBarBottom .GooglePlus { float: left; padding-top: 5px; }

        .BlogStackControl .GigyaShareBarBottom .LinkedIn { float: left; padding-right: 5px; padding-top: 5px; }

        .BlogStackControl .GigyaShareBarBottom .MSN { float: left; padding-top: 8px; }

    .blog-nav-rounded-top, .blog-nav-rounded-bottom { height: 5px; }

        .blog-nav-rounded-top .r1, .blog-nav-rounded-top .r2, .blog-nav-rounded-top .r3, .blog-nav-rounded-top .r4 { border-left: solid 1px #999; border-right: solid 1px #999; height: 1px; overflow: hidden; }

        .blog-nav-rounded-bottom .r1, .blog-nav-rounded-bottom .r2, .blog-nav-rounded-bottom .r3, .blog-nav-rounded-bottom .r4 { border-left: solid 1px #999; border-right: solid 1px #999; height: 1px; overflow: hidden; }

        .blog-nav-rounded-top .r1, .blog-nav-rounded-bottom .r4 { margin: 0 5px; height: 0; border-top: solid 1px #999; border-left-width: 0; border-right-width: 0; }

        .blog-nav-rounded-top .r2, .blog-nav-rounded-bottom .r3 { margin: 0 3px; border-left-width: 2px; border-right-width: 2px; }

        .blog-nav-rounded-top .r3, .blog-nav-rounded-bottom .r2 { margin: 0 2px; }

        .blog-nav-rounded-top .r4, .blog-nav-rounded-bottom .r1 { margin: 0 1px; height: 2px; }

    .BlogRecentPostsControl { width: 205px; margin-bottom: 5px; background-color: #E4E4E4; }

        .BlogRecentPostsControl .InnerArea { border-left: solid 1px #999; border-right: solid 1px #999; padding: 0 8px 8px 8px; }

            .BlogRecentPostsControl .InnerArea .Title { color: #333; border-bottom: solid 1px white; padding: 2px 0 4px 0; font-weight: bolder; }

            .BlogRecentPostsControl .InnerArea .List { padding: 5px; }

                .BlogRecentPostsControl .InnerArea .List a { text-decoration: none; }

                .BlogRecentPostsControl .InnerArea .List .RecentPost { padding: 5px; }

    .BlogCategoryControl { width: 205px; margin-bottom: 5px; background-color: #E4E4E4; }

        .BlogCategoryControl .InnerArea { border-left: solid 1px #999; border-right: solid 1px #999; padding: 0 8px 8px 8px; }

            .BlogCategoryControl .InnerArea .Title { font-size: 20px; color: #333; border-bottom: solid 1px white; padding: 2px 0 4px 0; font-weight: bold; }

            .BlogCategoryControl .InnerArea .List { padding: 5px; }

        .BlogCategoryControl .List a { text-decoration: none; }

        .BlogCategoryControl .List div { padding-bottom: 5px; }

    .BlogArchiveControl { width: 205px; background-color: #E4E4E4; }

        .BlogArchiveControl .InnerArea { border-left: solid 1px #999; border-right: solid 1px #999; padding: 0 8px 8px 8px; }

            .BlogArchiveControl .InnerArea .Title { color: #333; border-bottom: solid 1px white; padding: 2px 0 4px 0; font-weight: bold; }

            .BlogArchiveControl .InnerArea .List { padding: 5px; }

                .BlogArchiveControl .InnerArea .List ul li { list-style: none; }

                    .BlogArchiveControl .InnerArea .List ul li a { text-decoration: none; }

    .BlogWhatReadingControl { width: 205px; margin-bottom: 5px; background-color: #E4E4E4; }

        .BlogWhatReadingControl .InnerArea { border-left: solid 1px #999; border-right: solid 1px #999; padding: 0 8px 8px 8px; }

            .BlogWhatReadingControl .InnerArea .Title { color: #333; border-bottom: solid 1px white; padding: 2px 0 4px 0; font-weight: bold; }

            .BlogWhatReadingControl .InnerArea .List { padding: 5px; }

        .BlogWhatReadingControl .List a { text-decoration: none; }

        .BlogWhatReadingControl .List div { padding-bottom: 5px; }

    .BlogStackControl .divPrevious { float: left; padding: 10px; padding-bottom: 20px; }

    .BlogStackControl .divNext { margin-left: 470px; padding: 10px; padding-bottom: 20px; }

    /* =====  BLOG STACK ADVERTISEMENTS  ====== */

    .BlogDataSublayout .LeaderboardAdvertisement { text-align: center; margin-bottom: 5px; }

    .BlogDataSublayout .ContentArea .RightColumn .JumboRightTopAdvertisement { padding: 40px 0 20px 20px; }

    .BlogDataSublayout .ContentArea .RightColumn .RightColumnAdvertisement { float: left; margin: 5px; }

    .BlogDataSublayout .BottomSubLayout { }

        .BlogDataSublayout .BottomSubLayout .BottomLeft { margin: 5px 5px 5px 120px; float: left; min-width: 300px; min-height: 250px; }

        .BlogDataSublayout .BottomSubLayout .BottomRight { margin: 5px 120px 5px 5px; float: right; min-width: 300px; min-height: 250px; }

    /* =====  BLOG POST  ====== */


    .BlogItemSublayout .ContentArea .LeftColumn { margin: 5px; padding: 5px; float: left; width: 575px; border-right: solid 1px #BFBFBF; }

    .BlogDetailControl .ShareBarBottom { float: left; padding: 10px; }

        .BlogDetailControl .ShareBarBottom .Facebook { float: left; padding-right: 5px; padding-top: 5px; }

        .BlogDetailControl .ShareBarBottom .Twitter { float: left; padding-top: 5px; }

        .BlogDetailControl .ShareBarBottom .Pintrest { float: left; padding-top: 5px; padding-right: 5px; }

        .BlogDetailControl .ShareBarBottom .GooglePlus { float: left; padding-top: 5px; }

        .BlogDetailControl .ShareBarBottom .LinkedIn { float: left; padding-right: 5px; padding-top: 5px; }

        .BlogDetailControl .ShareBarBottom .MSN { float: left; padding-top: 8px; }

    .BlogDetailControl .GigyaShareBarTop { float: right; padding: 10px; }

        .BlogDetailControl .GigyaShareBarTop .Facebook { float: left; padding-right: 5px; }

        .BlogDetailControl .GigyaShareBarTop .Twitter { float: left; }

        .BlogDetailControl .GigyaShareBarTop .Pintrest { float: left; padding-right: 5px; }

        .BlogDetailControl .GigyaShareBarTop .GooglePlus { float: left; }

        .BlogDetailControl .GigyaShareBarTop .LinkedIn { float: left; padding-right: 5px; }

        .BlogDetailControl .GigyaShareBarTop .MSN { float: left; padding-top: 3px; }

    .BlogItemSublayout .ContentArea .RightColumn { float: left; width: 375px; }

        .BlogItemSublayout .ContentArea .RightColumn .RightColumnTop { padding-bottom: 5px; }

        .BlogItemSublayout .ContentArea .RightColumn .RightColumnLeft { float: left; width: 205px; }



        .BlogItemSublayout .ContentArea .RightColumn .RightBottom .most-popular-body { margin-left: 30px; text-align: left; }

    .BlogItemSublayout .ContentArea .GigyaShareBarBottomControl { float: left; padding: 10px; }

    .BlogItemSublayout .ContentArea .GigyaShareBarTopControl { float: right; padding: 10px; }

    .CommunityControl .CommunityTitle h2 { font-size: 18px; font-weight: normal !important; }

        .CommunityControl .CommunityTitle h2 strong { font-weight: bolder; }

    .CommunityControl { height: 300px; padding: 5px; }

        .CommunityControl .CommunityTitle { padding-bottom: 8px; font-weight: bold; font-size: 18px; }

        .CommunityControl .Avatar { float: left; height: 45px; width: 45px; padding: 10px; }

        .CommunityControl .CommentList { min-height: 65px; width: 335px; padding-top: 5px; }

            .CommunityControl .CommentList a { font-weight: bold; }

        .CommunityControl .DateCreated { text-align: right; padding-top: 5px; width: 335px; }

        .CommunityControl .Community { border-bottom: solid 1px #b0b0b0; width: 355px; color: #5D5D5D; }

        .CommunityControl .CommunityComments { border: solid 1px #b0b0b0; overflow-y: scroll; overflow-x: hidden; margin-bottom: 10px; max-height: 250px; width: 366px; height: 250px; }


    /* =====  BLOG POST CONTROLS  ====== */


    .BlogDetailControl .Breadcrumb { padding-bottom: 5px; }

    .BlogDetailControl .Header { width: 575px; border-bottom: solid 1px #BFBFBF; margin: 0 0 7px 0; }

        .BlogDetailControl .Header h1 a { text-transform: uppercase; font-size: 26px; text-decoration: none; }

        .BlogDetailControl .Header p { margin-top: -15px; }

    .BlogDetailControl .Title { clear: both; }
        .BlogDetailControl .Title h2 { font-size: 22px; font-weight: lighter; color: #004276; margin: 0; padding: 0; }
    .BlogDetailControl p.Date { margin: 0; padding: 0; }
    .BlogDetailControl p.Byline { line-height: normal; padding: 0; margin: 0; }
    .BlogDetailControl p.Tags { line-height: normal; padding: 0; margin: 0; }
    .BlogDetailControl .Tags a { text-decoration: underline; }
    .BlogDetailControl .Body { }

        .BlogDetailControl .Body p { line-height: 24px; }

        .BlogDetailControl .Body a { line-height: 24px; }

        .BlogDetailControl .Body h2 { }

    .BlogDetailControl .CommentLink { float: right; padding: 8px; }

    .BlogDetailControl .GigyaComments { padding-left: 10px; }

    .BlogDetailControl #ShowShareBarUI2 { float: left; padding: 10px; }

    .BlogDetailControl .GigyaShareBarTopControl { float: right; padding: 10px; }

    .BlogDetailControl .BottomControls .LeftControl { float: left; }

    .ContentRelatedControl { float: left; width: 350px; border: 1px solid #E5E5E5; background-color: #E7EEF5; padding: 5px; }

        .ContentRelatedControl h2 { font-weight: bold; padding-bottom: 5px; margin-top: 0; }

        .ContentRelatedControl ul { margin-left: -18px; }

        .ContentRelatedControl .List { padding-bottom: 8px; }

            .ContentRelatedControl .List h3 { font-size: 17px; font-weight: normal; margin-top: -12px; margin-bottom: -10px; }

                .ContentRelatedControl .List h3 a { font-size: 17px; font-weight: normal; text-decoration: none; }

    .BlogDetailControl .BottomControls .RightControl { float: right; }

        .BlogDetailControl .BottomControls .RightControl .ContentToolsControl { border: 1px solid #E5E5E5; padding: 5px; }

        .BlogDetailControl .BottomControls .RightControl .toolbox-icon { height: 24px; padding-left: 35px; margin: 5px 0; background: url(/Resources/images/toolbox.jpg) no-repeat; }

            .BlogDetailControl .BottomControls .RightControl .toolbox-icon a { line-height: 24px; }

        .BlogDetailControl .BottomControls .RightControl .image-gallery-icon { background-position: 0 0; }

        .BlogDetailControl .BottomControls .RightControl .print-icon { background-position: 0 -24px; }

        .BlogDetailControl .BottomControls .RightControl .email-icon { background-position: 0 -48px; }

        .BlogDetailControl .BottomControls .RightControl .rss-icon { background-position: 0 -72px; }

        .BlogDetailControl .BottomControls .RightControl .comments-icon { background-position: 0 -96px; }

        .BlogDetailControl .BottomControls .RightControl .magnifying-glass-icon { background-position: 0 -120px; }

    .PreviousNextLinks .divPrevious { float: left; padding: 10px; }

    .PreviousNextLinks .divNext { margin-left: 470px; padding: 10px; margin-bottom: 10px; }

    /* =====  BLOG POST ADVERTISEMENTS  ====== */

    .BlogItemSublayout .LeaderboardAdvertisement { text-align: center; margin-bottom: 5px; }

    .BlogItemSublayout .ContentArea .RightColumn .JumboRightTopAdvertisement { margin-left: 20px; padding-bottom: 10px; }

    .BlogItemSublayout .ContentArea .RightColumn .RightColumnRight { float: left; padding-left: 5px; }

    .BlogItemSublayout .ContentArea .LeftColumn .BlogDetailControl .AdvertisementControl { padding-bottom: 10px; }

    .BlogItemSublayout .BottomSubLayout { }

        .BlogItemSublayout .BottomSubLayout .BottomLeft { margin: 5px 5px 5px 120px; float: left; min-width: 300px; min-height: 250px; }

        .BlogItemSublayout .BottomSubLayout .BottomRight { margin: 5px 120px 5px 5px; float: right; min-width: 300px; min-height: 250px; }

    /* =====  BRYAN'S BLOG RSS FEED  ====== */
    .blog-landing-rss-feed { width: 100%; padding: 8px 0 8px 0; border-top: solid 1px #C02B2D; border-bottom: solid 1px #C02B2D; }

    .blog-landing-rss-icon { float: left; width: 90px; }

    .blog-landing-rss-info { float: left; padding: 0 5px; width: 195px; }

    .blog-landing-rss-title { font-weight: bold; }

        .blog-landing-rss-title a { font-weight: bold; }

    .blog-landing-rss-description { padding: 8px 0; }

    .blog-landing-rss-link { text-decoration: none; padding-left: 17px; padding-bottom: 8px; background-color: transparent; background-image: url( "http://www.motherearthnews.com/images/template/rss_feed12x12.jpg" ); background-repeat: no-repeat; background-attachment: scroll; background-position: 0pt 1px; }

    .blog-landing-rss-post { float: left; padding: 0 10px; width: 225px; }

    .blog-landing-rss-itemtitle { font-size: 20px; text-decoration: underline; }

        .blog-landing-rss-itemtitle a { font-size: 20px; }

    .blog-landing-rss-itemdescription { padding: 8px 0; }

    .blog-landing-rss-itemauthor { }

    .blog-landing-rss-itempubdate { padding: 8px 0; }


    .Comments .Comment { padding: 10px 0; margin: 2px 3px 0 0; border-bottom: solid 1px grey; }

        .Comments .Comment .UserInformation { float: left; padding: 2px 4px; }

        .Comments .Comment .Avatar { float: left; padding: 2px 4px; }

        .Comments .Comment .Information { float: left; width: 145px; padding: 2px 4px; }

            .Comments .Comment .Information .DisplayName { overflow: hidden; font-weight: bold; padding: 0 0 4px; }

            .Comments .Comment .Information .DateCreated { overflow: hidden; }

            .Comments .Comment .Information .DateUpdated { overflow: hidden; }

        .Comments .Comment .Body { width: 335px; min-height: 100px; float: left; }

    .Create { float: left; }

        .Create .WYSIWYG { padding: 5px 0 0 0; }

            .Create .WYSIWYG .Editor { width: 565px; }

        .Create .List { float: left; width: 505px; }

        .Create .Submit { width: 568px; text-align: right; }

    /* =====  Blogger Lite  ====== */

    .BlogEditorControl { margin: 10px 10px; }

    .Blogger { background-color: #D3DEEF; border: 1px dashed #2F4F4F; padding: 5px; padding-top: 10px; }

    .BlogEditorControl .Button { padding: 4px 0 0; width: 330px; color: blue; }

    .PaneHeader { font-size: 22px; width: 585px; padding: 2px 2px; }

    .ContentTitle .txtContentTitle { width: 580px; }

    .ContentTeaser .txtContentTeaser { width: 580px; }

    .ContentBody .edContentBody { width: 580px; }

    .ContentTags .txtContentTags { width: 580px; }

    .ContentTaxonomy .drpContentTaxonomy { width: 584px; }

    .ContentBlog .drpContentBlog { width: 584px; }

    .ContentByline .txtContentByline { width: 584px; }

    .BlogEditorControl .Blogger .MediaImage table { width: 575px; }

    .BlogEditorControl .Blogger .MediaImage .drpMediaSoical { width: 490px; margin: 1px 0 0 0; }

    .MetaTitle .txtMetaTitle { width: 580px; }

    .MetaDescription .txtMetaDescription { width: 580px; }

    .MetaKeyword .txtMetaKeyword { width: 580px; }

    .EmbeddedDirection .txtEmbeddedDirection { width: 580px; }

    .EmbeddedDirection .txtEmbeddedDirection { width: 580px; }

    .BlogEditorControl .Blogger { float: left; }

    .BlogEditorControl .Panel .BlogInformation { width: 340px; }

        .BlogEditorControl .Panel .BlogInformation .Preview { width: 95px; }

        .BlogEditorControl .Panel .BlogInformation .PreviewValue { }

            .BlogEditorControl .Panel .BlogInformation .PreviewValue .dvPreview { width: 239px; overflow: auto; }

    .BlogEditorControl .Panel { float: left; padding: 10px 10px; font-size: 16px; }

        .BlogEditorControl .Panel .BodyCount { padding: 5px 0; }

        .BlogEditorControl .Panel .BlogValidation ul { margin-left: 0; padding-left: 20px; color: red; }

        .BlogEditorControl .Panel .BlogInformation { }

        .BlogEditorControl .Panel table { width: 340px; font-weight: normal; }

            .BlogEditorControl .Panel table td { border: 1px solid #D3DEEF; }

            .BlogEditorControl .Panel table .Stuff { text-align: right; padding: 2px 4px; width: 100px; }

        .BlogEditorControl .Panel .BlogInformation { display: none; }

    .BlogEditorControl .BlogEditorConfirmation { text-align: center; }


    /*=========== Comment Login =============*/

    .CommentControl .HeaderDividerControl { border-bottom: 2px solid #999999; margin-top: 5px; margin-bottom: 5px; }

    .CommentControl { margin: 0 0 0 12px; }

        .CommentControl .ShareThoughts { width: 535px; height: 70px; background-repeat: no-repeat; padding: 10px 0 0 22px; font-size: 12px; }

            .CommentControl .ShareThoughts .Share { font-size: 14px; }

            .CommentControl .ShareThoughts a { font-size: 12px; }

        .CommentControl .PostComment { background-image: url('/Images/Control/Comments/PostCommentV1.png'); width: 540px; height: 521px; background-repeat: no-repeat; border: 2px solid #666668; }

            .CommentControl .PostComment .Comment { padding: 25px 0 0 140px; }

                .CommentControl .PostComment .Comment .Editor { padding: 5px 0 0 0; width: 365px; height: 180px; }

            .CommentControl .PostComment .Captcha { padding: 32px 0 0 115px; }

            .CommentControl .PostComment .Submit { padding: 1px 0 0 115px; }
}


.Table { display: table; width: 90%; }

.Heading { display: table-row; font-weight: bold; text-align: center; }

.Row { display: table-row; }

.Cell { display: table-cell; border: solid; border-width: thin; padding-left: 5px; padding-right: 5px; }


@media all and (min-width: 401px) {
    .ThreeColumnDesign .dvColumn { width: 31%; float: left; padding: 5px; }

    .TwoColumnDesign .dvColumn { width: 48%; float: left; padding: 5px; }

    .FourColumnDesign .dvColumn { width: 23%; float: left; padding: 5px; }
}

.dvColumn img { width: 90%; }

.dvTable { width: 100%; }

.dvRow { width: 100%; display: inline-block; border-bottom: solid 1px grey; }



@media all and (max-width: 500px) {
    .dvColumn { display: inline-block; width: 90%; border-bottom: solid 1px grey; }

    .dvRow { border: none; }
}
